﻿fieldset { border : 1px #E4E4E4 solid; padding:5px; margin:0;}
legend { font-family:Arial; font-weight:bold; font-size:11pt; color: #5e5e5e; padding: 5px 10px; }
form { font-family:Tahoma; font-size: 10pt; color:#555; border-radius: 5px;}

form label {display:block; font-weight:bold; font-size: 10pt; margin: 7px; text-align: left;}
form input ,form select,form textarea {
	padding:2px;
	border: 1px solid #ccc ; 
	font: normal 1em tahoma, Verdana, sans-serif;
	color:#777;
	background: #EFEFEF;
}
form textarea {width:400px; height:100px; display:block; border:solid 1px #d3cfc7; background:#fff;}
form option{background: #fff; padding: 2px}
form input.button { 
	font: bold 11pt Arial; 
	height: 28px;
	width:100px;
	margin: 0;
	padding: 2px 3px; 
	color: #fff;
	background: #306bc1 url(../images/button-bg.jpg) repeat-x 0 0; 
	border: 1px solid #eee;

    border-radius: 5px;
}
form input.button:hover { 
	color: #000;
	background: #306bc1 url(../images/button-hover.jpg) repeat-x 0 0;
	border: 1px solid #688F58;
}
form input.button:focus {
	color: #000;
	background: #306bc1 url(../images/button-hover.jpg) repeat-x 0 0;
	border: 1px solid #688F58;
}

form input:focus, form textarea:focus, form select:focus {border: 2px solid #B9D542; background:#FFFFFF;}
form input:hover, form textarea:hover, form select:hover {border: 1px solid #B9D542; background: #f7f7f7; color: #000;}

.form { padding:15px 10px;border-radius: 5px;}
.form label{ display:block; font-family:Arial; font-weight: bold; font-size:12pt; padding:4px; color: #5e5e5e}
.form label span{ color:#999; font-size:11pt; }
.form label .normal{ display: inline; font-family:Arial ;font-weight: bold; font-size:12pt; padding-bottom:4px; color: #5e5e5e}
.form .small label { display: inline-block; width:220px}
.form .med label { display: inline-block; width:217px}
.form .field { display:block; }
.form .inline-field { display:inline-block; }
.form .inline-field .field { display:inline;}
.form .note { font-size:10pt; float:right; white-space:nowrap; color:#999; }
.form .small-note { font-size:10pt; white-space:nowrap; color:#999; padding-right:5px }
.form p{ display:block; }

.search form{text-align: center; margin: 10px;}

#login {
	background-color: transparent;
	border: 1px solid #ccc; 	
	margin: 0 auto; 
	padding: 20px 0;	
	width: 100%;
	text-align:center;
}
#login label{display:inline-block; font-family:Arial; font-weight: bold; font-size:12pt; text-align: left; padding:0px; color: #5e5e5e; width:100px}
#login p {text-align: center;}
#login a {color: #F00; text-decoration: none;}
#login .error-mesage {color: #ff0000;}

.sign-up {display:inline-block; font-family:Arial; font-weight: bold; font-size:11pt;text-decoration: none; color: #FF8001;}

.container-box { background-color: #f9f9f9; width:100%; padding:0; margin: 0 auto;}

.box-head { background-color: #5E7F45; height:32px; padding: 0 10px; line-height:32px; white-space:nowrap ;color:#fff; font-weight:bold ;font-family: Arial; font-size: 12pt; text-align: center;}
.box-head { border-radius: 5px;}

.buttons { text-align: right; padding:10px; margin: 0; background:#eee; border-top:solid 1px #e0e0e0;border-radius: 5px;}
.buttons label { font-family:Arial; font-weight: bold; font-size:12pt; color: #5e5e5e }

.size1 { width:98%; }
.size2 { width:80px; }
.size3 { width:120px; }
.size-select { width:200px; }
.size-select-small { width:120px; }
.size-select-xsmall { width:80px; }
textarea.size1 { height:140px; }

.small-field { border:solid 1px #d3cfc7; background:#fff; padding:3px 1px; font-size:11px; }

.required { color:#f00; font-weight: normal; }
.error-mesage {color: #ff0000;}
